body {
  margin: 0;
  font-family: "Kosugi Maru", sans-serif;
  color: white;
  font-size: 12px
}

a {
  color: #EDA73E;
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
}

a:hover {
  color: #f5c67f;
}

    h1 {
  font-family: "JetBrains Mono", monospace;
  font-style: normal;
  color: white;
  font-size: 17px;
  -webkit-text-stroke: 1px black;
  
}

body {
            background-image: url('images/bg.jpg');
            background-repeat: repeat;
            background-size: contain;    
            background-attachment: fixed;
            background-color: #cccccc;
        }